SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchDelete2 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchDelete2 Interface

The following tables list the members exposed by IEdmBatchDelete2.

# Public Methods

| Name | Description
--- | --- | ---
| ShowWarningDlg2 | Shows a dialog box with the warnings and errors that occurred during IEdmBatchDelete::ComputePermissions.

Top

# See Also

####

IEdmBatchDelete2 Interface
EPDM.Interop.epdm Namespace